@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;400;600;800&display=swap')

* {
	margin: 0;
	padding: 0;
}


/* Cores e Fontes
Verde Azul: #0bdfce;

font-family: "Poppins", sans-serif;

font-weight: 400;
font-weight: 600;
font-weight: 800;

font-style: normal;

*/



.topo {
	width: 100%;
	padding: 30px 30px 0px;
	background-color: #0bdfce;
	background-image: url(../_img/bg-topo-mobile.png);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 100%;
}

.topo img.chamada {
	width: 100%;
	margin-top: 100px;
}

.topo img.foto {
	width: 100%;
	margin-top: 20px;
}

.texto {
	width: 100%;
	padding: 30px;
	background-color: #fff;
	background-image: url(../_img/textura.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto;
}

.texto h1 {
	font-family: "Poppins", sans-serif;
	font-weight: 600;
	font-style: normal;
	color: #000;
	font-size: 1.8rem;
	text-align: center;
	line-height: 2.8rem;
}

.texto p {
	font-family: "Poppins", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #000;
	font-size: 1.3rem;
	text-align: center;
}

.texto a {
	font-family: "Poppins", sans-serif;
	font-weight: 600;
	font-style: normal;
	color: #000;
	font-size: 2rem;
	text-align: center;
	background-color: #0bdfce;
	border: solid 2px #0bdfce;
	padding: 5px 10px;
	text-decoration: none;
	cursor: pointer;
}

.texto a:hover {
	font-family: "Poppins", sans-serif;
	font-weight: 600;
	font-style: normal;
	color: #0bdfce;
	font-size: 2rem;
	text-align: center;
	background-color: #000;
	border: solid 2px #0bdfce;
	padding: 5px 10px;
	text-decoration: none;
	cursor: pointer;
}


.formulario {
	width: 100%;
	padding: 30px;
	background-color: #0bdfce;
	background-image: url(../_img/textura.png);
	background-blend-mode: multiply;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto;
}

.coaches {
	width: 100%;
	padding: 30px;
	background-color: #0bdfce;
	background-image: url(../_img/textura.png);
	background-blend-mode: multiply;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto;
}

.coaches img.coach {
	width: 100%;
	padding: 20px 0px;
}

.coaches img {
	width: 100%;
	padding: 20px 0px;
}

.texto p {
	font-family: "Poppins", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #000;
	font-size: 1.3rem;
	text-align: center;
}

@media (min-width: 768px) {

	.topo img.chamada {
		width: 70%;
		margin-top: 300px;
	}

	.topo img.foto {
		width: 70%;
		margin-top: 20px;
	}

	.coaches img.coach {
		width: 70%;
		padding: 20px 0px;
	}
}

@media (min-width: 1024px) {
	.topo {
		width: 100%;
		padding: 30px 30px 0px;
		background-color: #0bdfce;
		background-image: url(../_img/bg-topo.png);
		background-position: center top;
		background-repeat: no-repeat;
		background-size: 100%;
	}

	.topo img.chamada {
		width: 50%;
		margin-top: 200px;
	}

	.topo img.foto {
		width: 60%;
		margin-top: 20px;
	}

	.texto, .formulario, .coaches {
		width: 100%;
		padding: 100px;
	}

	.coaches img {
		width: 70%;
		padding: 20px 0px;
	}
}

@media (min-width: 1200px) {
	.topo img.chamada {
		width: 50%;
		margin-top: 300px;
	}

	.texto, .coaches, .formulario {
		background-size: 100%;
	}
}

@media (min-width: 1440px) {
	.topo img.chamada {
		width: 50%;
		margin-top: 350px;
	}
}

@media (min-width: 1700px) {
	.topo img.chamada {
		width: 50%;
		margin-top: 450px;
	}
}


/* Footer */

section#todos-direitos {
	height: auto;
	width: 100%;
	background-color: #0bdfce;
}

section#todos-direitos p {
	font-family: "Poppins", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #000;
	font-size: 1rem;
	margin-top: 12px;
	text-align: center;
	text-decoration: none;
}

@media (max-width: 768px) {
	section#todos-direitos {
	width: 100%;
	height: auto;
	}

	section#todos-direitos p {
	margin-left: 30px;
	margin-right: 30px;
	}
	
}
